Subject: Re: bug#56393: Actually fix the long lines display bug

From: Gregory Heytings <[email-masked]>
Date: Wed, 06 Jul 2022 17:17:25 +0000

>>> A 10-year old 3.4 GHz Core i7.  My Emacs is slightly slower than 
>>> normal because it's a 32-bit build --with-wide-int.
>>
>> This may explain that.  Because my laptop has 2.8 GHz Core i7 CPU, so 
>> it should be slower.
>
> Then maybe try to increase your keyboard auto-repeat rate?
>

The default auto-repeat rate on my system is 25.  I tried with 30, 35 and 
40, Emacs is still as responsive.  With 45 your recipe works, I see some 
chokes.  Why is that a problem?